<html> 

	<head>

		<title>AQCM05</title>	
		<meta name="viewport" content="width=device-width, initial-scale=0.80, maximum-scale=2.0, minimum-scale=0.20">
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
		<meta http-equiv="refresh" content="5" />

		<script type="text/javascript" src="../M0/jquery.min.js"></script>

		<link rel="stylesheet" type="text/css" href="../styles/AQCM_dashboard.css" />		

	</head>

	<body bgcolor="#0000ff" text="#ffffff" >

		<table width="480" rules="rows" border="1" align="center" cellspacing="2" cellpadding="2" bordercolor="#cccccc" bgcolor="#000000">
			  
			<tr align="center">
			
				<td align="center" width="120" height="50"  >
					<font style="cursor:default; font-family: Arial, Helvetica, sans-serif; font-stretch: condensed; font-size: 12px;">
						<?php include "./code_couleur_multimetres.html"; ?>
					</font>
				</td>
				
				<td align="center">
					<label class="nom_sonde"><?php echo($_SESSION['aqcm_ONE_SONDE_NAME']); ?></label>
				</td>	

				<td align="center" width="120" >
					<label class="nom_sonde" style="font-size:20px;cursor:default;" >			
						<?php 
							echo( $_SESSION['aqcm_ONE_SONDE_SITE_ID'] ); 
						?>
					</label>
				</td>

			</tr>
		</table>
			
		<table width="480" rules="rows" border="1" align="center" cellspacing="2" cellpadding="2" bordercolor="#cccccc" bgcolor="#000000">
			
			<tr>
				<td align="right" ><label class="grandeurs" >T&nbsp;:&nbsp;</label></td>	
				<td align="right" ><label id="TEMP" class="label_7_segments" style="color: 
					<?php
						if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][0] == 'Y' )	{ echo($AQCM05_T_color);	echo('" >');	echo($AQCM05_T);	} 
						else 									{ echo('#888888');			echo('" >');	echo('---');			}
					?>
				</label></td>	
				<td align="left"><label class="units" >°C</label></td>	
			</tr>
			
			<tr>
				<td align="right" ><label class="grandeurs" >HR&nbsp;:&nbsp;</label></td>	
				<td align="right" ><label id="HR" class="label_7_segments" style="color: 
					<?php
						if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][1] == 'Y' )	{ echo($AQCM05_HR_color);	echo('" >');	echo($AQCM05_HR);	} 
						else 									{ echo('#888888');			echo('" >');	echo('---');			}
					?>
				</label></td>	
				<td align="left"><label class="units" >%</label></td>	
			</tr>
			
			<tr>
				<td align="right" width="165"><label class="grandeurs" >CO2&nbsp;:&nbsp;</label></td>	
				<td align="right"><label id="CO2" class="label_7_segments" style="color: 
					<?php
						if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][2] == 'Y' )	{ echo($AQCM05_CO2_color);	echo('" >');	echo($AQCM05_CO2);	} 
						else 									{ echo('#888888');			echo('" >');	echo('---');			}
					?>
				</label></td>	
				<td align="left" width="140"><label class="units" >ppm</label></td>	
			</tr>
			
			<tr>
				<td align="right" ><label class="grandeurs" >COV&nbsp;:&nbsp;</label></td>	
				<td align="right" ><label id="COV" class="label_7_segments" style="color: 
					<?php
						if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][4] == 'Y' )	{ echo($AQCM05_COV_color);	echo('" >');	echo($AQCM05_COV);	} 
						else 									{ echo('#888888');			echo('" >');	echo('---');			}
					?>
				</label></td>	
				<td align="left"><label class="units" >/ 500</label></td>	
			</tr>
			
			<tr>
				<td align="right" ><label class="grandeurs" >SPL&nbsp;:&nbsp;</label></td>	
				<td align="right" ><label id="SPL" class="label_7_segments" style="color: 
					<?php
						if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][8] == 'Y' )	{ echo($AQCM05_SPL_color);	echo('" >');	echo($AQCM05_SPL);	} 
						else 									{ echo('#888888');			echo('" >');	echo('---');			}
					?>
				</label></td>	
				<td align="left"><label class="units" >dB<font style="font-size:24px" >A</font></label></td>	
			</tr>
			
			<tr>
				<td align="right" ><label class="grandeurs" >LUM&nbsp;:&nbsp;</label></td>	
				<td align="right" ><label id="LUX" class="label_7_segments" style="color: 
					<?php
						if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][7] == 'Y' )	{ echo($AQCM05_LUX_color);	echo('" >');	echo($AQCM05_LUX);	} 
						else 									{ echo('#888888');			echo('" >');	echo('---');			}
					?>
				</label></td>	
				<td align="left"><label class="units" >lux</label></td>	
			</tr>
			
			<tr>
				<td align="right" ><label class="grandeurs" >P<font style="font-size:24px" >atm</font>&nbsp;:&nbsp;</label></td>	
				<td align="right" ><label id="PATM" class="label_7_segments" style="color: 
					<?php 
						{ echo($AQCM05_P_color);	echo('" >');	echo($AQCM05_P);	} 
					?>
				</label></td>	
				<td align="left"><label class="units" >hPa</label></td>	
			</tr>

			<?php
				if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][5] == 'Y' )	{
					echo('<tr>');
					echo('<td align="right" ><label class="grandeurs" >PM2.5&nbsp;:&nbsp;</label></td>');
					echo('<td align="right" ><label id="PM25" class="label_7_segments" style="color:');
					echo($AQCM05_PM25_color);	echo('" >');	echo($AQCM05_PM25);
					echo('</label></td>');
					echo('<td align="left"><label class="units" >μg/m<sup>3</sup></label></td>');
					echo('</tr>');
				}
			?>

			<?php
				if ( $_SESSION['aqcm_ONE_SONDE_MESURES'][6] == 'Y' )	{
					echo('<tr>');
					echo('<td align="right" ><label class="grandeurs" >HCHO&nbsp;:&nbsp;</label></td>');
					echo('<td align="right" ><label id="HCHO" class="label_7_segments" style="color:');
					echo($AQCM05_HCHO_color);	echo('" >');	echo($AQCM05_HCHO);
					echo('</label></td>');
					echo('<td align="left"><label class="units" >μg/m<sup>3</sup></label></td>');
					echo('</tr>');
				}
			?>
			
		</table>

	</body>
	
</html>
